$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_2020-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_2020-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -1200000.0
    - - 300000.0
      - -1200000.0
    - - 300000.0
      - -1300000.0
    - - 400000.0
      - -1300000.0
    - - 400000.0
      - -1200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -1200000.0
    - 0.0
    - 0.0
    - 1.0
id: 44da3755-46fa-4e71-a26e-bd642f554c78
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2020-01-01
lineage:
  ls7_nbart_geomedian_annual:
  - 02d9e5fa-064f-4a19-9bb7-08f0f62c2462
  ls7_nbart_tmad_annual:
  - 9e5e1515-3161-4780-8126-c9909ef3ee54
  ls8_fc_albers:
  - 7f44ff9d-52ef-4882-9fcc-979a62bd0b5e
  - e631680f-82e4-439c-ba90-879a7d954394
  - 9fa6e3aa-1790-4ed2-890c-c9d33f425f49
  - e34aa957-5ee7-434d-83c3-fdb5b36419ac
  - 28828041-8030-4232-9013-94a64ac3e667
  - f429b57b-2a00-49d1-af0a-2df9b955f325
  - b65dfacb-5a11-4407-83ae-296b27e9bd79
  - f10ebbd9-6f6b-46ff-b532-240682e13c63
  - f15a97f4-fc90-403f-8186-eef488d5dff3
  - d377357a-ac97-4d44-a8bc-ab98dbe2988f
  - 1e276e36-33da-42f4-a10a-fe4f5039e4e7
  - 40d1c59c-ea48-4015-a9e8-b4890fc4e4a3
  - 84196daa-6f1a-4500-a592-0818b4d83700
  - 96ee4f44-facb-4330-8816-b27aad13803b
  - e9610c95-0fc1-4ac7-836d-c589414001c8
  - a128f5e7-8e99-4a5f-a5c2-711c52e3472e
  - c6ea777a-5f41-45ec-aa1c-1b659fdfc39f
  - 4300be3f-9c3b-40f3-a49e-d7328ee81156
  - e55d99a9-21ed-4509-bf4b-a61c35bd4999
  - d80a49f1-7b4f-4b07-bb62-2e32d39b8317
  - b2bcc6e1-0867-433b-aacc-e5db503f9f12
  - 136e6dd8-fab3-4714-a8a6-0db367198a72
  - f807f8b7-f454-437d-b249-209ffd1fe1c2
  - ddfdb290-f907-4e4d-a42a-018a86848035
  - 00d0d5d8-77e5-4f9f-bdf4-4680bb33028b
  - 84153e7f-20d6-4ec2-aa7c-ed9929ac461f
  - 5091650d-8748-4ec5-9421-1ad64ab4f166
  - 6e3888fc-20d5-4cfe-973a-c70942af9f96
  - cb0cafc9-c25f-4fa7-9cd3-4f6631b62e5f
  - 6c007d8b-b954-4df9-86bd-ed01a4e67a8a
  - beb8a172-a8a9-4d31-b281-4420ec82641e
  - f2193469-70dd-4bae-89d4-f6cd76f67348
  - 0621e632-b482-4cdd-b542-b025a6c5ed53
  - 63f33638-917b-4607-8238-7c8f5f095ea0
  - 675b5603-4107-479b-849d-1943603c642c
  - 4dba85b5-f746-41c9-8ea0-dba0491d5d88
  - c93ce69a-a1aa-4361-a091-8e22a84de40a
  - 370af74e-7ce6-4901-a3ce-a08542fffa12
  - d0cce936-c260-4b24-8771-bf09ba99358a
  - aafaa182-4958-465e-89b7-1162cb25d3e0
  - a996fe4b-08f3-4fc1-9647-a64748d0ac0a
  - c44d5076-5034-473c-a212-5c8acb804e2b
  - c2bfec3b-9f93-4693-84a3-257c0f80b4e3
  - d3d72aa1-c715-4ad2-9524-79e32ac15e56
  - cb88d12b-e003-4c83-a991-0d1ec2a5e118
  - 7746d713-ba19-41f7-8de6-8d1fe46d42d6
  - 18ef9456-a2ee-48ff-b47a-c66437390973
  - 7551608b-29c2-48ef-ad5b-67dec9f6aa08
  - 20f0fb46-4c38-4cb4-b1f4-65f03a04a154
  - e25197e6-959c-4356-95c4-d1b0c69fd4e3
  - e014c573-e542-47da-89f4-be711895894f
  - 0e09698f-a4f6-4372-9d84-2e425c0ca24b
  - 16772ff8-6c3f-4ba8-b955-aea6b7dde9f3
  - b1d1b014-7609-4db9-aa14-c88b1da237ea
  - 5cf0186c-0c4e-4a98-a755-6ba4d0b592c5
  - 7ab39292-5acc-4cfb-b7fe-5c3ad32ef06b
  - 2edfffb3-5c01-4eb1-bc4f-985e5ea455ba
  - e4292c0d-5d17-43b9-af83-a6bd29f0561f
  - 2351d1cb-5b74-423b-9039-1f68e073b716
  - 57cef410-e19f-41a3-b4cf-571094fc79ed
  - 1bc65d01-31c3-43cd-8e4c-5128e98a47c5
  - 8b37b592-998f-43c3-95a7-86319a04847d
  - 4a5bee11-2e42-4bb4-82a6-efe85ace7e32
  - e2e09988-93b9-4a2a-88b7-887acf775259
  - b3c16378-b05d-4782-ba94-2be1006d710d
  - 7f78e453-fc6d-4393-9678-ebe312568015
  - 03861749-b93c-4074-b045-9452b0cbb8c6
  - bae41d7a-12e1-42f4-b7dd-ea1d86a3a098
  ls8_nbart_geomedian_annual:
  - c59bf855-af15-48bb-8098-83558dde73f4
  ls8_nbart_tmad_annual:
  - b153b6ee-16e5-4fff-bad2-2be8dcd537ce
  wofs_albers:
  - 81708a05-c264-4e26-b623-7e1e81ff12aa
  - 34a9b011-00a8-41d2-b52f-d345ce9daf20
  - d73e335a-cac3-4889-ad81-02f708e0d154
  - eec7c1b8-5fae-47ef-a8f2-91fccd687e72
  - 77b1e635-5465-4da3-a2af-41c7ccc05861
  - 6d729b92-0be2-48ef-af61-0fa1373348ef
  - f990da17-8d58-423c-a691-71f9c2666671
  - 4acb6975-1a65-4390-97e6-eacf9847b08b
  - 873f480b-0a5b-42e7-bab7-61b7c3bb599d
  - c42416c1-6db7-4a49-9c45-b99a18b1ad0d
  - 0b0d6a3d-02e4-46ff-9408-ffeafbd91bd3
  - c48000c1-ec7e-4c8c-a4e0-a2f53dfde38f
  - e29bb982-8298-41e2-ab4e-9a7bec98b73f
  - 71ea06dd-ea87-4509-b392-4a10eadf478a
  - 2dbe94c3-a42f-4e7e-a1ac-6abc377e184f
  - 10119f6d-77b2-4ccc-9a55-d0b125f81e6d
  - 65d3680e-f5bc-4293-b56d-ceb79e87ec71
  - d78d7ad6-b3ee-4273-ba81-91e166c7a1e3
  - 95f0631b-cdf0-416f-ab61-d70842b1e2f5
  - 2308b193-302b-4edd-b77c-2f2618f9a609
  - a2c7d4c5-4ef8-4a39-9a7e-45e724e75117
  - 5659fbb5-e03b-4702-86db-d19e55640e5f
  - 080baa7a-02ad-4bc2-8c0a-4d96d81f3d53
  - 77b06f62-aaee-48a2-97ae-40f6f9bcba8a
  - 312151af-ed80-4984-a9aa-78ab958d154d
  - ad073345-8736-4f9b-9b0f-aaa1ecca6f64
  - b209a74b-2a57-4c59-980c-8d7fe65bd49c
  - 44622edb-7064-47c9-a2c2-1f99782fb3c5
  - a54dad4b-40ba-4d0e-966f-9f60ac4619d8
  - f305ee66-dc89-4f2b-a550-0801879261be
  - efcc958d-0659-4341-9ead-b0cd03d93b62
  - b6321f2f-25b3-4b02-8165-542ce05305bc
  - d2019134-f30f-4189-8c26-d289a7b7ce0b
  - 86226807-0081-4dfa-b3d1-b63868a9eb6d
  - 0cc64cc8-dfbb-4ab8-aef8-ef31141bc39c
  - 0460135e-16ed-4c80-9fc1-38a87f2afa3f
  - c31ebe22-9197-4aff-b22c-6e7d8b2b46f8
  - d52a31b2-897f-4633-ab79-bc344bb2af0e
  - 0d8ae512-8109-4ba1-bebb-8ba353b3de37
  - 8b4d28ef-845d-4dba-af74-6c8685682ebf
  - 8daf924d-ead5-41dc-ac85-57434c787769
  - fb036d81-3cf3-477d-adda-ee05b4202526
  - 4743e16f-2506-4d9c-a100-a9249d5463e3
  - f8e838b5-8fd4-49e3-af67-1807bd7b47c6
  - c170ea99-5e99-4001-a0db-9c6ec1798537
  - bde01383-1cd4-4bd8-be13-6f6b17c33ada
  - 7dc49558-4610-49d6-961e-40777c40260f
  - 95476fd3-7ed2-48c9-a347-c60f49e39ac4
  - 51b32936-8d51-4f93-a072-018b47aa47b9
  - 665c8552-69ce-4f1f-8be1-66284f55c1db
  - cf272499-131e-4293-9ae2-b9485b9a15f7
  - a7db6da0-ec40-4b87-9b0a-97c50cd13e6e
  - 359bee7a-c4b8-4b98-926d-bcc5ccc2526b
  - a3848924-fbc0-4e2b-beed-49d794f13bb6
  - 5839164f-ab45-4841-b45e-9ab755665288
  - 9e00b4a0-47ec-4eeb-be4e-3dd0ab36e133
  - d18b458a-f07f-4474-9b02-6f26ab7b4fc0
  - a69dec4c-59f5-45c6-bb9e-ac7a1faca93a
  - 8fd72a37-92f4-42d7-b2fe-407a262c5d46
  - 5587c1d1-6cc3-4cda-9353-f79a336fbde4
  - 95a54ed4-7a79-4a5c-93eb-91e5f21bfea4
  - 96863080-a982-465c-b1b9-d02c394af8a5
  - 423ca8e2-d34d-44b5-b815-280779f7d01c
  - 3cf782e3-5cfc-40bf-811f-a17064714e17
  - 2c590887-e65c-4337-81d7-829845698e5b
  - 63bb9b7c-e819-4425-a673-998314769582
  - 6fdd94f2-4f71-4eed-a977-771701c9037a
  - d0769a51-a17d-4369-b42f-f0d86f98b87b
  - 71ac9071-0cce-4d7e-a74f-b4cb1d64ce0a
  - 2bbc74c8-12f6-44ff-9ebb-6f448a746c5c
  - a1721654-7776-4ef4-b5a7-94dff44b058e
  - 29e376bd-a98e-4ca4-aee6-f661ba5e65da
  - 36c3287b-0a0a-4a56-8829-86366795e37c
  - 3cf14fbe-d8f4-4cca-9ea5-fda05a73d140
  - 987f3dd7-b612-460a-b536-b66261222329
  - b68a8447-1bad-425f-903e-8f7e62d7567a
  - 7d45d3bc-a1e9-4672-898b-a2922b65b206
  - 09b48006-ec2c-4532-be90-27034be2de21
  - 5108f05b-4176-42e0-8810-00eec3538270
  - 884091bb-375b-4010-a45a-3faf5fc51d1c
  - 7c62da8d-a3ad-49d2-996c-5cb9bcd967b6
  - 23fc7abd-c33d-464a-b343-27ac4cc83e99
  - 4aca2ed7-b5d8-4835-b5a9-c8c4fc06f9dd
  - 526fbc44-86a2-4368-b77b-74980bfd4ed1
  - 68b716ba-ca11-4eb7-8d8a-8a3896448af0
  - 2a731fd0-5ab1-4d3e-9158-33635c07a8dc
  - 211b90a1-5627-4aa6-b757-3901fdde659d
  - a331dacd-c3ee-4ce4-9119-0a39383921d6
  - 45bec82c-3e36-49fe-88ce-b3a4ee2a9ca5
  - d6866bad-1e25-4996-84b3-b080c3f238f5
  - 72878d9d-fea1-4dbf-bb66-438170a055f7
  - a3858d93-b71f-4007-b604-c88baab9d978
  - 1c8ef9dc-a32a-4e28-9d82-5f78bb6c2df9
  - 0f3d8d2a-3805-43cc-8570-988c468d9731
  - 1c1b801b-d614-4bb1-8b2d-1a4e2ba24d39
  - e9aed4e8-c90e-4b88-b3d8-1dfc9a1def60
  - 394c918a-ca6c-4576-b585-6b67c536bb13
  - bd82eb0a-4d7c-4903-b13b-abe1e7394e44
  - 3f31a28b-c66c-43dc-b7fb-1dc843e759f6
  - 724683d2-ec12-44ec-81aa-e293b5e80f10
  - e3b22738-5431-49e2-912a-c56ddb4141f1
  - efe465df-5e68-4d08-b3bd-bc41dbe9d3dc
  - c67474e9-ff83-45bb-a9bb-1b30d6a88963
  - 38b6fc59-a45f-40c9-9d0a-6a1bdaf2797e
  - 62e4bd10-834b-4c3f-ae62-4b9068efd816
  - 0076cc98-d7ac-41ea-9aaf-e4eaa2331713
  - 05eccf7b-b343-4bca-b461-8a0e856835ca
  - 2bf47454-f7c0-46bc-bae1-e0b094a44684
  - 36bef7aa-ad69-43c2-9a60-84cbebda3933
  - 99e2ee1f-c529-4004-b8e5-1a46a59f25ea
  - b7231a1a-7278-4a66-a3c6-1483df1ec57a
  - b05f7f49-11c1-4383-9e08-f6b053e2f855
  - 85dfb591-cf12-46f1-8d28-40b3674db977
  - 1d8452fa-0e6d-4fee-a591-0ff30b6e1f7f
  - d675bcaa-9c71-4cf6-b93d-9fd4d4f01d96
  - 69bd7d83-7ff5-45bf-be70-717c62fd1336
  - 49c3bb7e-4587-41fe-acb1-730c66307747
  - fa8bf7cf-c113-4b45-846d-8f2f095bb17f
  - 765ac5e7-086d-4068-8fe8-4414e4983087
  - 55a632ef-cb75-47af-912c-e04095616b39
  - f037046f-ddbd-47e6-ac61-02225846e7a1
  - 2357d16c-8b07-4afe-867a-1fc062ad47bb
  - 28937842-8465-4fe1-bc9e-9e977001c32e
  - 208f14d5-f1bb-47e2-a759-17a9dcfd037c
  wofs_annual_summary:
  - 1f5c717b-f2ea-4f07-9560-5b0db821622e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_2020-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_2020-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_2020-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_2020-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_2020-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_2020-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_2020-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_2020-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_2020-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2020-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-27 23:39:11.599008Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
